BeyondTrust Statement betreffend log4j2 CVE-2021-44228 (Log4Shell)

[DE] Zum gegenwärtigen Zeitpunkt und nach unserem derzeitigen Kenntnisstand gemäss Herstellerangaben kann davon ausgegangen werden, dass die Produkte BeyondTrust Remote Support und BeyondTrust Privileged Remote Access nicht von dem Sicherheitsproblem CVE-2021-44228 betroffen sind. Dies weil der Hersteller „BeyondTrust“ in seiner Wissensdatenbank unter Artikel KB0016538 bestätigt hat, dass seine Remote Access Appliances der B-Serie das von CVE-2021-44228 betroffene Dienstprogramm Apache Log4j2 gar nicht verwenden. Bestehende BeyondTrust-Kunden können sich ĂĽber den folgenden Link beim Hersteller-Kundenportal anmelden: Kundenserviceportal – Kundensupport (service-now.com). Suchen Sie dort nach dem SchlĂĽsselwort «CVE-2021-44228», um die Herstellerangaben zu prĂĽfen.

[EN] At the present time and based on our current level of knowledge according to the manufacturer’s information, it can be assumed that the BeyondTrust Remote Support and BeyondTrust Privileged Remote Access products are not affected by the CVE-2021-44228 security problem. This, cause the Manufacturer “BeyondTrust” has stated in his Knowledge Base under KB0016538 that his B-Series Remote Access Appliances do not utilize the Apache Log4j2 utility affected by the CVE-2021-44228. Existing BeyondTrust Customers can login to the Manufacturers Customer Portal using the following link: Customer Service Portal – Customer Support (service-now.com) . Look for the keyword «CVE-2021-44228» there to see the manufacturer’s statement.

[IT] Al momento attuale e in base al nostro attuale livello di conoscenza in base alle informazioni del produttore, si può presumere che i prodotti BeyondTrust Remote Support e BeyondTrust Privileged Remote Access non siano interessati dal problema di sicurezza CVE-2021-44228. Ciò, poichĂ© il produttore «BeyondTrust» ha dichiarato nella sua Knowledge Base in KB0016538 che i suoi dispositivi di accesso remoto serie B non utilizzano l’utilitĂ  Apache Log4j2 interessata da CVE-2021-44228. I clienti BeyondTrust esistenti possono accedere al Portale clienti del produttore utilizzando il seguente collegamento: Portale del servizio clienti – Assistenza clienti (service-now.com) . Cerca la parola chiave «CVE-2021-44228» lì per vedere la dichiarazione del produttore.

[FR] A l’heure actuelle et sur la base de notre niveau de connaissance actuel selon les informations du fabricant, on peut supposer que les produits BeyondTrust Remote Support et BeyondTrust Privileged Remote Access ne sont pas concernĂ©s par le problème de sĂ©curitĂ© CVE-2021-44228. Ceci, parce que le fabricant «BeyondTrust» a dĂ©clarĂ© dans sa base de connaissances sous KB0016538 que ses appliances d’accès Ă  distance B-Series n’utilisent pas l’utilitaire Apache Log4j2 affectĂ© par le CVE-2021-44228. Les clients BeyondTrust existants peuvent se connecter au portail client des fabricants en utilisant le lien suivant : Portail du service client – Support client (service-now.com) . Recherchez le mot-clĂ© «CVE-2021-44228» pour voir la dĂ©claration du fabricant.

Schreiben Sie einen Kommentar

Scroll to Top